{
  "verseBefore": "Bơh Kơy Plêêk kahnii athêêp vanong kaxay, atoh Raa Hlăp valơk: \"Kơy Plêêk tachơơl hlê dro xơk tauq, bơh kahniq vanong kaxay ka dro apôôt xăk.\"",
  "verseAfter": "Bơh Kơy Plêêk kahniq athêêp vanong kaxaay, lunưq Rahlăăp Vah vlơk: \"Kơy Plêêk tachơơl hlê adro atok xăk, bơh kahniq vanong kaxaay ka adro apôôt xăk.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-09-29T06:28:58.845Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
